@charset "utf-8";


/*header*/

.hdLogoLink {
    width: 23%;
    padding: 10px;
}

.hdNavLink {
    display: block;
    text-align: center;
    padding: 10px 4px;
    font-size: 18px;
    color: #fff;
}

.hdNavLink:hover {
    color: #000080;
}


.hdHbTxt {
    text-align: center;
    font-size: 14px;
    font-weight: 900;
    letter-spacing: 0.15em;
    margin-top: 5px;
}

.header {
    max-width: 1920px;
    width: 100%;
    transition: .3s;
}

.hdShopLink:hover {
    color: #fff;
}

.hdLogoLInk img {
    position: static;
    width: 100%;
    /* height: 144px; */
    z-index: 9999;
}

.navPtLink {
    -ms-writing-mode: tb-rl;
    writing-mode: horizontal-tb;
    text-orientation: upright;
}

/*-- headerスクロール--*/

.header.is-animation {
  margin: 0;
  /* padding: 18px 0 0 10px; */
  max-width: 1920px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #000080;
  box-shadow: 10px 20px 25px rgb(0 0 0 / 16%);
  /* display: flex; */
  justify-content: center;
  margin: 0 auto;
  right: 0;
  transition: 0.3s;
  left: 0;
  top: 0;
  z-index: 999999;
}

.is-animation .hdNAvLink {
   color:#333;
}

.is-animation .hdLogoLink {
   color:#333;
   margin: 0;
   width: 20%;
}

.is-animation .hdAr {
	padding: 5px 0 5px 0;
}

.is-animation .hdLogoLink:hover {
    color: #333;
}

.scrollHd {
	top: -243px !important;
	transition: ease-in-out 0.3s;
	right: 0;
	left: 0;
	bottom: auto;
}

.scrollHd.is-animation {
	top: 0 !important;
	transition: ease-in-out 0.5s;
}

.is-animation .hdLogoLink .scrollLogo01  {
    display: block;
}
.is-animation .hdLogoLink .inLogoImg {
    display: none;
}


.is-animation .hdInnner {
    justify-content: center;
}


.is-animation.hdLogoLInkimg {
}

.is-animation .hdLogoLInk img {
    position: static;
}

.is-animation .hdLogoLInk {
    /* margin: 10px 0 0 10px!important; */
    /* width: 10%; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.ftItem02AdBx>img {
    /* max-width: 128px; */
    /* width: 30%; */
}

/*============
nav
=============*/



.hdLogoLInk {
    margin: 10px;
    width: 40%;
    /* height: 144px; */
    display: flex;
    align-items: center;
}


.hdItem02 {
    display: none;
}

.hdCartImg {
    margin: 0 5px 0 0;
}

.humJoyBg {
    position: absolute;
    left: 0px;
    bottom: 200px;
    width: 22.1%;
}

.header {
    z-index: 999;
    position: absolute;
    /* background: #fff; */
}

.hdLinkBtn:hover {
    color: #fff;
}

.hdItem02 {
    /* display: flex; */
    justify-content: flex-end;
    max-width: 480px;
    width: 100%;
    align-items: flex-start;
}

.hdOnlineTxt {
    margin: 0 0 0 8px;
}

.hdInnner {
    display: flex;
    justify-content: flex-start;
    max-width: 1920px;
    width: 100%;
    /* margin: 10px 0 0 10px; */
}

.navIn {
    width: 100%;
    margin: 0 auto;
    display: block;
    flex-direction: row;
    }

.navLinkIn {
    display: flex;
flex-wrap: wrap;}

.hamBx {
    max-width: 80px;
    width: 100%;
    display: flex;
    justify-content: flex-start!important;
    align-items: center;
    font-size: 12px;
    z-index: 999999999;
    background: #222222;
    padding: 14px 10px;
    height: 80px;
    display: flex;
}
.toggle_btn {
    position: relative;
    width: 39.18px;
    height: 25.89px;
    transition: all .5s;
    cursor: pointer;
    z-index: 999999999;
    color: #fff;
    font-weight: bold;
}
.toggle_btnIn {
    width: 39.18px;
    height: 100%;
    position: relative;
    display: flex;
}

.toggle_btnIn div {
	display: block;
	position: absolute;
	right: 0;
	height: 3px;
	background-color: #fff;
	transition: all .5s;
}

.toggle_btnIn div:nth-child(1) {
	top: 0%;
	width: 100%;
}

.toggle_btnIn div:nth-child(2) {
	top: 44%;
	max-width: 31px;
	margin: 0 0 0 auto;
	width: 100%;
}

.toggle_btnIn .hamBd:nth-child(3) {
	bottom: 0%;
	width: 23.78px;
	margin: 0 0 0 auto;
}

.hamBx.open .hamBd:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
	background: #fff;
	top: 0px;
}

.hamBx.open .hamBd:nth-child(3) {
	opacity: 0;
}

.hamBx.open div:nth-child(2) {
	-webkit-transform: translateY(10px) rotate(315deg);
	transform: translateY(10px) rotate(315deg);
	background: #fff;
	top: 0px;
	width:100%;
	max-width: 100%;
}

.navConte {
	display: flex;
	position: fixed;
	top: 0;
	width: 300px;
	background: #333;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	z-index: 3;
	opacity: 0;
	height: 100vh;
	top: -1000px;
	width: 100%;
}

.open .navConte {
	top: 0;
	opacity: 1;
	z-index: 9999;
	position: fixed;
	right: 0;
	left: 0;
	width: 100%;
}
.navConte .navBx {
    width: 100%;
	display: flex;
	align-items: center; 
	justify-content: center; 

}


.navConte .navBx .navIt {
	list-style: none;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 60%;
	margin: 0 auto;
	flex-wrap: wrap;
}

.navConte .navBx .navIt .navPt {
	/* position: relative; */
	/* margin: auto; */
	/* max-width: 600px; */
	/* width: 100%; */
	/* text-align: center; */
	/* flex-wrap: wrap; */
	/* display: flex; */
	/* padding: 0 15px; */
}

.navConte .navBx .navIt .navPt .navPtLink {
	display: block;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	transition-duration: 0.2s;
	color: #333;
	margin: 16px 0 0 0px;
	letter-spacing: 0.2em;
	/* padding: 0 0 0 40px; */
	line-height: 2em;
	}

.navConte .navBx .navIt .navPt .navPtLink:hover {
	/* color: #fff; */
	opacity: .7;
}

.navArea {
	position: absolute;
    top: -1000px;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 100vh;
      z-index: 999;
}



/*header*/

.hdNavInner {
    width: 100%;
}

.navLinkBx {
    width: 100%;
}


.hdLinkBtn.hdCont:hover {
    background: #333;
}

.hdOnline:hover {
    background-color: #b94f4f;
}

.hdLinkBtn>img {
    margin-right: 5px;
}

.hdLinkBtn:hover {
    color: #fff;
}

.hdBtnBx {
    display: flex;
    align-items: center;
    width: 100%;
}

.hdItem {
    align-items: flex-start;
    width: 100%;
    display: flex;
    max-width: 481px;
}

.hdBtnBx {
    display: flex;
    align-items: center;
    width: 
    100%;
}

.hdLinkBtn {
    display: flex;
    justify-content: center;
    max-width: 200px;
    width: 100%;
    align-items: center;
    padding: 5px 5px 5px 5px;
    height: 80px;
    color: #fff;
    letter-spacing: 0.15em;
}

.hdOnline{
    background-color: #C00000;
}

.hdCont {
    background-color: #333;
}

.hdSnsLink {
    max-width: 200px;
    width: 100%;
    display: flex!important;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 auto;
    /* text-align: center; */
}

.hdSnsLinkInner {
    max-width: 190px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 auto;
}


.spNavLinkIcon {
    max-width: 20px;
    width: 100%;
    /* height: 20px; */
}
.hWrap {
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
	/* background: #303030; */
	z-index: 9999999999999;
	position: relative;
	display: block;
	/* background: #303030; */
}

.hConte {
	display: none;
}

.hArea {
	padding: 10px 15px;
	width: 100%;
	display: flex;
	justify-content: center;
}

/*スマホ時のナビ*/

.spNavLink:hover {
    color: #fff;
}

.spNav {
	max-width: 1920px;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999999;
}

.spNavArea {
	width: 100%;
	display: flex;
}

.spNavConte-l {
	width: 27.2%;
	background: #333333;
	border-right: 1px solid #999;
}


.spNavConte-m {
	width: 24%;
	background: #333;
}

.spNavLink {
	padding: 11px 5px 5px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
}

.spFa {
	font-size: 23px;
	color: #fff;
}


.spNavBtnBar {
	max-width: 16px;
	height: 21px;
	width: 100%;
	position: relative;
	margin-top: 6px;
	}

.spNavBtnTxt {
	margin: 5px auto 0;
	font-size: 12px;
	color: #fff;
  font-family: 'Fjalla One', sans-serif;
}

.spNavLinkTxt {
	margin: 5px auto 0;
	font-size: 10px;
	color: #fff;
	letter-spacing: 0.2em;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	}

.spNavBtn {
	padding: 12px 5px 5px 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	width: 18.66%;
}

.spNavBtnBarItem {
	width: 100%;
	height: 2px;
	background: #fff;
	border-radius: 3px;
	position: absolute;
	left: 0;
	transition: ease .5s;
}

.spNavBtnBarItem:nth-of-type(1) {
	top: 0px;
}

.spNavBtnBarItem:nth-of-type(2) {
	top: 10px;
}

.spNavBtnBarItem:nth-of-type(3) {
	bottom: 0;
}

.open .spNavBtnBarItem {
	transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(13px) rotate(-45deg);
	top: -4px;
	}

.open .spNavBtnBarItem:nth-of-type(2) {
	opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
	transform: translateY(-10px) rotate(45deg);
	bottom: 0px;
	}

.spMenu {
	margin: auto;
	padding: 100px 0 0;
	max-width: 1920px;
	width: 100%;
	position: fixed;
	top: -200%;
	background: #333;
	z-index: 99;
	transition: ease .5s;
	height: 100%!important;
}

.spMenu.open {
	top: 0;
	background: #333;
	}

.spMenuArea {
	width: 100%;
	height: 100%;
}

.spMenuConte {
	padding: 50px 0 50px;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}

.spMenuConte::-webkit-scrollbar {
	display:none;
}
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  .open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(13px) rotate(-45deg);
	top: -1px;
	}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


.spNav {
    display: none;
}
.hWrap {
    display: none;
}

.navBgImg {
    width: 50%;
    height: 100%;
    background: url(/system_panel/uploads/images/ham_img.jpg)no-repeat center;
    background-size: cover;
}

.navConte .navBx {
    /* width: 50%; */
    background: #333333c7;
}

.navConte .navBx .navIt .navPt .navPtLink {
	display: flex;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	transition-duration: 0.2s;
	color: #333;
	margin: 16px 0 0 0px;
	/* letter-spacing: 0.2em; */
	/* padding: 0 10px 0 40px; */
	}

/*headerナビ装飾*/

.navConte .navBx .navIt .navPt .navPtLink:after {
    /* content: ""; */
    display: block;
    width: 8px;
    height: 8px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 41%;
    left: 17px;
}
  
.hdItem02 {
    display: flex;
    /* align-items: stretch; */
}

.hdInnner {
    justify-content: space-between;
}

.humJoyBg {
    left: 0px;
    bottom: 0px;
}

.hdLogoLInk img {
    /* position: absolute; */
}

.is-animation .hdLogoLInk {
    /* width: 4%; */
}
  
.ftItem02AdBx>img {
    /* max-width: 128px; */
    /* width: 50%; */
}

	.is-animation .hdInnner {
    justify-content: space-between;
}

.toggle_btn {
    width: 45.18px;
    height: 28.89px;
}

.spNavBtn {
	width: 100%;
}

.spNavBtnBarItem:nth-of-type(2) {
	top: 7px;
}

.hdInnner {
    justify-content: space-between;
}

.hdLogoLInk {
    width: 12%;
}

.navPtLink {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.navIn {
    display: flex;
    flex-direction: row-reverse;
    }

.navConte .navBx .navIt .navPt .navPtLink {
	line-height: 0.2em;
	}

.hdNavLink {
    font-size: 20px;
}

.spNavBtn {
	padding: 18px 5px 5px 0;
}

.hdLogoLink {
    margin: 30px 0px 0 30px;
}

.hdLogoLink {
    width: 14%;
}

	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */




/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
	
	.is-animation .hdLogoLink {
   width: 8%;
}

.hdLogoLink {
    width: 18%;
}
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1600px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1600px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

a.c5510.mw-70.p-2.back-red,
a.c7003.mw-70.p-2.back-red {
    color: #ffffff;
    text-align: center;
}